<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>フリマサイト</title>
        <link href="style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <div class="parent clearfix titlebar">
            <div class="left">
            <a href="#">フリマサイト</a>
            </div>
            
            <div class="right">
                
        	<a href="#">ユーザ</a>
                
            <a href="#">出品</a>
        
			<a href="#">カート</a>

			<a href="#">ログアウト</a>
                
            </div></div>
             
        
        <center>
        <h1>出品者一覧</h1>

<table class="noborder" align="center" >
<tr>
<th class="noborder" >出品者</th>
<td class="noborder" ><input type="text" style="width:220px;"></td>
<tr>
<th class="noborder" >出品区域</th>
<td class="noborder" ><input type="text" style="width:220px;"></td>
<tr>
<th class="noborder" >出品日</th>
<td class="noborder" ><input type="text" style="width:100px;"  birthday="birthday"value="年/月/日"> ～
    <input type="text" style="width:100px;" birthday="birthday"value="年/月/日"></td>
 
</tr>
</table>
        <div class="row">
            <div class="right"><input type="button" value="検索" > </div>
          
            <br>
            <hr>
<table align="center">
    <tr>
      <th class="s1-1">出品者</th>
      <th class="s1-1">出品日</th>
      <th class="s1-1">出品者情報</th>
    </tr>
    <tr>
      <td>田中太郎</td>
        <td>2020年04月26日</td>
      <td><input type="submit" class="btn" value="詳細";> 
        　<input type="submit" class="btn1" value="更新";> 
      　  <input type="submit" class="btn2" value="削除";> 
        </td>
    </tr>
    <tr>
      <td>佐藤二郎</td>
        <td>2020年04月26日</td>
      <td><input type="submit" class="btn" value="詳細";> 
        　<input type="submit" class="btn1" value="更新";> 
      　  <input type="submit" class="btn2" value="削除";>  
        </td>
    </tr>
  </table>
            </div><br>
            <a href="#">TOPページ</a>
        </center>
						
        
            <br><br>
            <footer class="page-footer brown">Made by OO</footer>
            
	</body>
</html>